Issue 68352 - German English ?
Summary: German English ?
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 680m181
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: OOo 2.3
Assignee: thorsten.martens
QA Contact: issues@framework
URL:
Keywords:
Depends on: 65325
Blocks:
  Show dependency tree
 
Reported: 2006-08-10 15:21 UTC by mmeeks
Modified: 2009-04-23 14:23 UTC (History)
5 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
patch (3.55 KB, patch)
2006-08-10 15:21 UTC, mmeeks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description mmeeks 2006-08-10 15:21:09 UTC
The English in the recovery dialog is sufficiently strained to be noticably
broken [ I have an internal bug filed about this ].

The attached patch cleans up at least those parts that we see; Any chance it can
be fed into the i18n system (however that works ? :-)

Thanks.
Comment 1 mmeeks 2006-08-10 15:21:48 UTC
Created attachment 38420 [details]
patch
Comment 2 pmladek 2006-08-10 16:40:07 UTC
The patch depends on the one attached to the issue #65325. Anyway, I think that
they should be commited at once.
Comment 3 pavel 2006-08-11 16:17:38 UTC
Ivo: who is approving changes in en-US strings? iano?
Comment 4 ivo.hinkelmann 2006-08-11 18:10:13 UTC
lutz, for you?
Comment 5 lutz.hoeger 2006-08-31 07:11:05 UTC
I am not sure if Liz would be happy about the summary, because as one of our
native (English) speakers she did the English version of these messages. ;-)

But anyway, I agree to most of the proposed changes, with one exception. In my
opinion, the "will now start to recover" piece is plain wrong. In German and in
English. At the time the user reads this sentence, the recovery process is
already running. In many cases the process is done before the user has finished
reading. So I would like to have a different wording here.

Christian, please can you make all this go into the right spec and forward it to
engineering?
Comment 6 christian.jansen 2006-11-23 16:53:54 UTC
CJ->FL: Please have a look at this issue. I think this could be fixed together
with the rewording of the "cancel" button.
Comment 7 clippka 2007-05-10 10:15:24 UTC
changed component, drawing is obviously wrong
Comment 8 Mathias_Bauer 2007-05-14 19:49:51 UTC
Frank, Christian, please make sure that this fairly trivial patch is either
accepted or rejected for 2.3. I don't see any reason why this should last any
longer. 
Comment 9 frank.loehmann 2007-05-15 09:24:15 UTC
FL->AS: We should integrate this fix without changes and without the proposed
button text changes, because we have already agreed to talk about the current
document recovery process for the next major release. Then we could solve other
open issues like dialog modality which is currently blocking OOo and sometimes
unwanted recovery of document files.
Comment 10 Mathias_Bauer 2007-06-06 11:34:12 UTC
Michael, are you fine with Frank's change not to change the text of the button? 
Comment 11 mmeeks 2007-06-06 12:47:49 UTC
mba - sure; the button changes were suggested as an extension bu cj; getting the
patch in as-is sounds perfect :-)
Thanks.
Comment 12 andreas.schluens 2007-06-07 08:35:54 UTC
AS->mmeeks: I've added your patch to cws [ fwk66 ] ... but your base 1.14 was a
little bit outdated .-) So I've applied the patch manually ... and not
completely. As you can see inside the source the resource
"STR_RECOVERYONLY_DESCR" does not exists any longer. It was replaced by another
patch send by kendy. see issue #65325# for further information
Comment 13 mmeeks 2007-06-15 10:20:14 UTC
thanks; much appreciated :-)
Comment 14 andreas.schluens 2007-06-21 11:29:15 UTC
AS->TM: Please verify this issue on cws [fwk66]. THX.
Comment 15 andreas.schluens 2007-06-21 11:29:37 UTC
.
Comment 16 thorsten.martens 2007-06-27 13:36:04 UTC
checked and verified in cws fwk66 -> OK !
Comment 17 thorsten.martens 2009-04-23 14:23:00 UTC
closed